<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Zavera tupana</title>
  <id>urn:book:9c208eaf-3283-4552-87f7-b3d4828f4441</id>
  <updated>2019-07-20T06:40:33Z</updated>
  <link href="./book_3855.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Zavera tupana" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_J_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../authorlist/authorlist_J_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../authorlist/authorlist_J_Page_3.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../../John%20Kennedy%20Toole/Zavera%20tupana%20%283855%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../John%20Kennedy%20Toole/Zavera%20tupana%20%283855%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../John%20Kennedy%20Toole/Zavera%20tupana%20%283855%29/Zavera%20tupana%20-%20John%20Kennedy%20Toole.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="1 MB" />
  <author>
    <name>John Kennedy Toole</name>
    <uri>../authors_2/authors_2009_Page_1.xml</uri>
  </author>
  <published>2006-02-01T11:00:00Z</published>
  <dcterms:language>hr</dcterms:language>
  <dcterms:publisher>Algoritam</dcterms:publisher>
  <category term="epub-to-pdf" />
  <category term="Lang:hr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Ignacije J. Reilly pozamašan je, točnije
    rečeno nesnosno debeo čovjek; vonja, rado pušta
    vjetrove i tlači majku s kojom još živi, premda
    mu je već trideseta. Ignacije, naime, nema vremena za
    trivijalnosti poput zarađivanja. Previše je zauzet
    pisanjem svojeg životnog djela, knjige kojom će
    objasniti što je sve pošlo po krivu s ovim svijetom
    otkako su se zbile porazne promjene poput prosvjetiteljstva i
    renesanse (i otkrića sapuna). Samo, New Orleans neće
    dopustiti Ignaciju da dovijeka snatri 0 srednjovjekovlju. Kad
    zabunom završi u pritvoru, a majka malo popije 1 razbije
    auto, Ignacije će morati naći posao - i suočiti
    se s gradom koji nastava pregršt živopisnih likova o
    kakvima Boetije i Toma Akvinski nisu ni sanjali. Od
    križarskog pohoda za dostojanstvo Maura u tvornici
    hlača, do urote za postizanje mira uvođenjem
    globalnih orgija namjesto rata, pustolovine će pokazati
    tko je veći i jači - svijet ili Ignacije.</p>
  </content>
  <link href="../authors_2/authors_2009_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by John Kennedy Toole" />
  <link href="http://www.goodreads.com/book/title/Zavera%20tupana" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Zavera%20tupana" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Zavera%20tupana%20John%20Kennedy%20Toole" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Zavera%20tupana&amp;field-author=John%20Kennedy%20Toole" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/John%20Kennedy%20Toole" type="text/html" rel="related" title="John Kennedy Toole on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/John%20Kennedy%20Toole" type="text/html" rel="related" title="John Kennedy Toole on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/TooleJohnKennedy" type="text/html" rel="related" title="John Kennedy Toole on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=John%20Kennedy%20Toole" type="text/html" rel="related" title="John Kennedy Toole on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?John%20Kennedy%20Toole" type="text/html" rel="related" title="John Kennedy Toole on ISFDB" target="_blank" />
</entry>
